﻿/* wayfinder */
.wayfinder {
    margin: 0 -40px 0 -40px;
}

div.wayfinder div.modalities {
    width: 260px;
}

html[dir=rtl] div.wayfinder div.products {
    margin-right: 260px;
    margin-left: 0;
}

div.wayfinder div.products {
    margin-left: 260px;
}

html[dir=rtl] div.wayfinder div.modalities li {
    padding-right: 40px;
    padding-left: 0;
}

div.wayfinder div.modalities li {
    padding-left: 40px;
}

div.wayfinder+div {
    height: 20px;
}
/* oneMscom layout overrides */
div.stage-content,
div.utility-bar {
    text-align: center;
}

div.footer div.mstFooterTop,
div.footer div.mstFooterBottom {
    text-align: left !important;
    width: 916px;
}

html[dir=rtl] div.footer div.mstFooterTop,
html[dir=rtl] div.footer div.mstFooterBottom {
    text-align: right !important;
}

div.footer div.mstFooterTop,
div.footer div.mstFooterBottom,
.stage-content > .main-content,
.mstHdrV3 {
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.mstHdrV3 .mstHdr_PriRow,
.mstHdrV3 .mstHdr_SecRow {
    width: 916px;
    text-align: left;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

html[dir=rtl] .mstHdrV3 .mstHdr_PriRow,
html[dir=rtl] .mstHdrV3 .mstHdr_SecRow {
    text-align: right;
}

html[dir=rtl] .stage-content > .main-content,
html[dir=rtl] .mstHdrV3 {
    text-align: center;
}

/*branding.css overrides*/
#gsfx_brnd_PageWrapper {
    width: 916px !important;
}
/*default.css overrides*/
#thinColumn {
    width: 194px;
    padding-right: 20px;
}
table.primaryTable td.primaryThinColumn {
    width: 214px !important;
}
.primaryMainColumn{
    margin-right: 20px;
}
td.primaryThinColumn {
    padding-left: 0 !important;
}
/* general kb */
.kb {
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    width: auto;
    color: #000;
    width: 682px;
}

    .kb:lang(ja),
    .kb:lang(ja) a,
    .kb:lang(ja) h1,
    .kb:lang(ja) h2,
    .kb:lang(ja) h3,
    .kb:lang(ja) h4,
    .kb:lang(ja) h5,
    .kb:lang(ja) h6,
    .kb:lang(ja) h7,
    .kb:lang(ja) h8 {
        font-family: Meiryo !important;
    }

    .kb a.accessibilityanchor {
        color: inherit;
        text-decoration: none;
        cursor: inherit;
    }

    .kb a {
        color: #0072c6;
    }

    .kb td {
        padding: 0;
        vertical-align: top;
    }

    .kb ol, .kb ul, .kb li {
        position: inherit;
        margin: 0;
        padding: 0;
    }

    .kb li::marker {
        font-weight: bold;
    }

    .kb ol {
        margin: 0 0 0 18px;
    }

        .kb ol>li {
            margin: 30px 0 30px 0;
            padding: 0 0 0 10px;
        }

    .kb .rtl ol {
        margin: 0 18px 0 0;
    }

        .kb .rtl ol>li {
            padding: 0 10px 0 0;
        }

    .kb ul {
        margin: 0 0 0 14px;
        list-style-type: disc;
    }

        .kb ul>li {
            margin: 15px 0 15px 0;
            padding: 0 0 0 15px;
        }

    .kb .rtl ul {
        margin: 0 14px 0 0;
    }

        .kb .rtl ul>li {
            padding: 0 15px 0 0;
        }

.kb_default.crtl {
    direction: ltr;
    margin-right: 20px;
}

.kb h1,
.kb h2,
.kb h3,
.kb h4,
.kb h5,
.kb h6,
.kb h7,
.kb h8 {
    cursor: default;
}

    .kb_default.crtl h1,
    .kb_default.crtl h2,
    .kb_default.crtl h3,
    .kb_default.crtl h4,
    .kb_default.crtl h5,
    .kb_default.crtl h6,
    .kb_default.crtl h7,
    .kb_default.crtl h8,
    .kb_default.crtl span,
    .kb_default.crtl .sbody,
    .kb_default.crtl div.csDisclaimerLink,
    .kb_default.crtl div.mtDisclaimerLink,
    .kb_default.crtl div.rtDisclaimerLink,
    .kb_default.crtl div.mtSBSLink {
        direction: rtl;
        text-align: right;
    }

.table ol, .table.ul, .table li {
    position: static;
}

.kb div.sbody div.sbody,
.kb .rtl div.sbody div.sbody {
    margin: 0px;
}

/* SBODY styles */
.kb div.sbody {
    margin: 10px 0px 25px 0px;
}

.kb div.sbody,
.kb .appliesTo,
.kb .keywords,
.kb .disclaimer {
    margin-bottom: 10px;
}

    .kb .appliesTo ul,
    .kb .appliesTo li {
        position: static !important;
        font-size: 11px;
        color: #5d5e60;
    }

    .kb .appliesTo ul {
        margin-top: 0px;
    }

.kb #kb_productVersionSelectorDiv a,
.kb #kb_productVersionSelectorDiv a:hover,
.kb #kb_productVersionSelectorDiv a:visited {
    text-decoration: none;
}

.kb div#kb_prodverselector {
    color: #000;
}

.kb #kb_productVersionSelectorDiv span {
    padding-right: 10px;
}

.kb .disclaimer div.text {
    width: auto;
}

.kb .section div.sbody.kb_tabs_toggle_open {
    display: auto;
}

.kb .section div.sbody.kb_tabs_toggle_closed {
    display: none;
}

.kb .section div.sbody .articlePropertyBottom .label {
    font-weight: bold;
}

.kb .topOfPage {
    margin: 30px 20px 0 0;
}

html[dir=rtl] .kb .topOfPage {
    margin: 30px 0 0 20px;
}

.kb div.sbody span.abbr,
.kb div.sbody acronym {
    border-bottom: 1px dotted #000;
    cursor: help;
}

.kb div.sbody .code,
.kb div.sbody .errormsg,
.kb div.sbody .in_text {
    position: relative;
    padding: 10px 10px 10px 10px;
    color: #333;
    margin: 0px;
}

* html .kb div.sbody .code,
* html .kb div.sbody .errormsg,
* html .kb div.sbody .in_text {
    float: left;
}

.kb div.sbody .code,
.kb div.sbody .in_text {
    width: auto;
    /*width:1px; FIX for firefox pre tag issue*/
    font-family: Consolas, "Courier New", Courier, Monospace;
}

.kb div.sbody div.center {
    text-align: center;
}

.kb div.sbody fieldset {
    padding: 10px;
}

.kb div.sbody .list td {
    background: transparent!important;
    border-top: none!important;
}

.kb div.pLink {
    display: none;
    font-size: 11px;
    font-weight: normal;
}

.kb .toc img,
.kb .topOfPage img {
    margin: 0 0 0 10px;
}

.kb .rtl .toc img,
.kb .rtl .topOfPage img {
    margin: 0 10px 0 0;
}

.kb .toc a > *,
.kb .topOfPage a > * {
    vertical-align: middle;
}

.kbSurvey input[type=button].secondary,
.kbSurvey button.secondary,
.kbSurvey input[type=button].download,
.kbSurvey button.download,
.kb input[type=button].download,
.kb button.download,
.kb input[type=button].secondary,
.kb button.secondary {
    background-color: #737373;
}

.kbSurvey input[type=button],
.kbSurvey button,
.kb input[type=button],
.kb button,
.kb #kb_hotfix_link {
    cursor: default;
    height: 35px;
    background-color: #0072c6;
    font-family: 'Segoe UI Semibold';
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    border: none;
    padding: 0px 25px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.kb:lang(ja) + .kbSurvey input[type=button],
.kb:lang(ja) + .kbSurvey button,
.kb:lang(ja) + .kb input[type=button],
.kb:lang(ja) + .kb button,
.kb:lang(ja) + .kb #kb_hotfix_link {
    font-family: Meiryo;
}

.kbSurvey input[type=button]:active,
.kbSurvey button:active,
.kb input[type=button]:active,
.kb button:active,
.kb #kb_hotfix_link:active {
    background-color: #d2d2d2;
    color: #737373;
}

.clear {
    clear: both;
}

.kb #kb_hotfix_link {
    text-decoration: none;
    padding: 8px 25px;
    height: 20px;
    background-color: #737373;
}

.kb div.title-block-wrapper {
    width: 984px;
}

.kb div.translatePanel,
.kb div.title-block {
    position:relative;
    margin: 0 0 0 -40px;
    width: 916px;
    padding: 40px;
}

    .kb div.translatePanel.popup {
        position: absolute;
        z-index: 9999;
    }

.kb div.title-block {
    background: #1076c1;
}

    .kb div.title-block,
    .kb div.title-block a {
        color: #fff;
        font-size: 12px;
        line-height: 16px;
        font-family: 'Segoe UI', 'Segoe UI Semibold', 'Segoe UI Bold';
        text-decoration: none;
    }

    .kb .cltr .title-block h1.title {
        text-align: left;
    }

    .kb .crtl .title-block h1.title {
        text-align: right;
    }

html[dir=rtl] .kb div.translatePanel,
html[dir=rtl] .kb div.title-block {
    margin: 0 -40px 0 0;
}

.kb div.sideBar {
    float: left;
    width: 214px;
    margin: 0 0 0 20px;
}

html[dir=rtl] .kb div.sideBar {
    margin: 0 20px 0 0;
    float: right;
}

    .kb div.sideBar .functionButton {
        margin: 0 40px 5px 0;
        text-align: left;
        display: inline-block;
        *display: inline !important;
        *zoom: 1;
    }

    html[dir=rtl] .kb div.sideBar .functionButton {
        margin: 0 0 5px 40px;
    }

        .kb div.sideBar .functionButton img {
            margin-right: 5px;
            vertical-align: middle;
        }

        .kb div.sideBar .functionButton span {
            text-align: left;
            vertical-align: middle;
        }

.kb div.translate {
    margin: 26px 0px 0px 702px;
    width: 214px;
}

#kb_sideBar_printBtn,
#kb_translatePanel_closeBtn,
#kb_translateBtn {
    display: none;
}

html[dir=rtl] .kb div.translate {
    margin: 26px 702px 0px 0px;
}

.kb div.translatePanel .closeButton img,
.kb div.translatePanel .closeButton span,
.kb div.translate img,
.kb div.translate span {
    text-align: left;
    vertical-align: middle;
}

.kb div.translatePanel {
    background-color: #eeeeee;
    text-align: left;
    vertical-align: top;
    padding: 0px 40px 40px 40px;
}

html[dir=rtl] .kb div.translatePanel {
    text-align: right;
}

.kb div.translatePanel .column {
    float: left;
    width: 214px;
    vertical-align: top;
    margin: 0 20px 0 0;
}

html[dir=rtl] .kb div.translatePanel .column {
    margin: 0 0 0 20px;
    float: right;
}

.kb div.translatePanel div.column.last {
    margin: 0;
}

.kb .rtl div.translatePanel .column {
    *direction: ltr;
}

    .kb div.translatePanel .column .item {
        width: 214px;
        margin-top: 10px;
    }

.kb div.translatePanel .closeButton {
    text-align: right;
    padding: 10px 0px 10px 0px;
    height: 20px;
}

html[dir=rtl] .kb div.translatePanel .closeButton {
    text-align: left;
}

.kb div.translatePanel .closeButton a {
    text-decoration: none;
}

.kb h1 {
    font-size: 40px;
    font-weight: lighter;
    line-height: 44px;
}

    .kb h1.title {
        vertical-align: top;
        margin: 0px;
        padding: 0px;
        word-wrap: break-word;
        width: 682px;
        min-height: 40px;
        float: left;
    }

    html[dir=rtl] .kb h1.title {
        float: right;
    }

.kb h2 {
    font-size: 30px;
    font-weight: normal;
    line-height: 34px;
    font-family: 'Segoe UI Light';
}

.kb h3 {
    font-size: 20px;
    font-weight: lighter;
    line-height: 24px;
}

.kb h4 {
    font-size: 16px;
    font-weight: bolder;
    line-height: 22px;
}

.kb h5 {
    font-size: 13px;
    line-height: 19px;
}

.kb h6 {
    font-size: 12px;
    font-weight: bolder;
    line-height: 16px;
}

.kb .graphic {
    margin: 0px 10px;
    padding: 1px;
}

.kb .message {
    padding: 10px 30px;
}

.kb div.author {
    margin: 0px 0px 6px 0px;
}

    .kb div.author .label {
        font-weight: bold;
    }

.kb div.expandcollapseall_open {
    margin: 40px 0px 10px 0px;
    color: #115F87;
    font-size: 12px;
    line-height: 16px;
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-weight: normal;
    text-decoration: none;
}

    .kb div.expandcollapseall_open a {
        margin-right: 20px;
        color: #737373;
        text-decoration: none;
    }

.kb .rtl div.expandcollapseall_open a {
    margin-right: 0;
    margin-left: 20px;
}

.kb div.expandcollapseall_open a > * {
    vertical-align:middle;
    margin-right:10px;
}

.kb .rtl div.expandcollapseall_open a > * {
    margin-left:10px;
    margin-right:0px;
}

.kb div.csDisclaimerLink,
.kb div.mtDisclaimerLink,
.kb div.rtDisclaimerLink,
.kb div.mtSBSLink {
    padding: 3px 0px 3px 0px;
}

    .kb div.csDisclaimerLink img,
    .kb div.mtDisclaimerLink img,
    .kb div.rtDisclaimerLink img,
    .kb div.mtSBSLink img {
        margin: 0px 4px;
        vertical-align: middle;
    }

.kb div.disclaimer.mt .text,
.kb div.disclaimer.cc .text,
.kb div.disclaimer.retiredkb .text,
.kb div.disclaimer.text {
    font-size: 11px;
}

.kb div.disclaimer .label {
    font-size: 13px;
    color: #333333;
    font-weight: bold;
}

.kb div.securedisclaimer,
.kb div.securesection {
    margin: 1px 0;
}

    .kb div.securedisclaimer hr,
    .kb div.securesection hr {
        border: 1px solid #e92;
        background-color: #efba43;
        margin: 5px auto;
    }

.kbhf {
    border-bottom: 2px solid #e92;
    border-top: 2px solid #e92;
    padding: 0 15px;
}

    .kb div.securedisclaimer .seclabel,
    .kb div.securedisclaimer .label,
    .kb div.securesection .seclabel,
    .kb div.securesection .label,
    .kbhf .label {
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        color: #c60;
        margin-bottom: 5px;
    }

    .kbhf .label {
        margin-top: 15px;
    }

.kb div.securesection .secdisclaimer {
    text-align: center;
}

.kb div.securedisclaimer .text,
.kb div.securesection .text {
    margin: 0 10px;
}

.kb div.securesection .secdisclaimer.text {
    margin: 0 0 10px;
}

.kb div.notesbox {
    margin: 0px 0px 10px 0px;
    background: #eee;
    padding: 20px 20px 0px 25px;
}

.kb div.notice {
    padding-bottom: 20px;
}

.kb .notice h1,
.kb .notice h2,
.kb .notice h3,
.kb .notice h4,
.kb .notice h5,
.kb .notice h6 {
    margin: 0px;
}

.kb .notice div.indent {
    padding-bottom: 0px;
    padding-top: 5px;
}

.kb div.notice div.notice {
    font-size: 13px;
    margin-top: 0px;
    padding-bottom: 0px;
}

.kb .notShow {
    display: none;
}

.kb div.sbody div.sbody.subSection {
    margin-bottom: 30px;
}

.kb div.sbody div.sbody.subSection.moreinfolinks {
    margin: 0;
    padding: 0;
}

.kb div.sbody div.sbody.subSection.moreinfolinks a {
    display: block;
    margin: 15px 0;
}

.kb h4.subSectionHead.lastSubSectionHead.headExpand + script + div.sbody.subSection.collapsible {
    padding-bottom: 30px;
    border-bottom: 1px solid #d2d2d2;
}

.kb div.sbody div.sbody.subSection.sub {
    margin-bottom: 20px;
    padding-bottom: 0px;
    border-bottom: none;
}

.kb div.sbody div.sbody.subSection.sub:last-child {
    margin-bottom: 0px;
}

.kb div.sbody div.sbody.subSection.sub.sub1 {
    margin-bottom: 0px
}

.kb .subSectionHead {
    cursor: pointer;
    padding: 15px 25px;
    display: block;
    min-height: 20px;
    line-height: 20px;
    border-top: 1px solid #d2d2d2;
    margin: 0px;
    color: #0072c6;
}

.kb .subSectionHead.lastSubSectionHead {
    border-bottom: 1px solid #d2d2d2;
}

.kb h6.subSectionHead {
    border: none;
    margin: 20px 0 20px 0 !important;
    padding: 0 0 0 25px;
    color: #000;
}

.kb h4.subSectionHead.headCollapse {
    background: url("/library/images/support/cn/SectionSubHeader-expand.png") no-repeat 0px center;
}

.kb h4.subSectionHead.headExpand {
    background: url("/library/images/support/cn/SectionSubHeader-collapse.png") no-repeat 0px center;
    margin-bottom: 15px;
    border-bottom: 0 none;
}

.kb h6.subSectionHead.headCollapse {
    background: url("/library/images/support/cn/subsubHeader-expand.png") no-repeat 0px center;
}

.kb h6.subSectionHead.headExpand {
    background: url("/library/images/support/cn/subsubHeader-collapse.png") no-repeat 0px center;
}

/* Atricle Properties */
.kb div.articleProperty {
    color: #999999;
    padding: 2px;
    font-size: 11px;
    margin-bottom: 17px;
}

/* Table of Content */
.kb .toc h5 {
    font-size: 120%;
    margin: 0;
    margin-bottom: 3px;
}

.kb .toc .tallTable {
    border-collapse: collapse;
}

.kb .toc .hfdl {
    display: none;
}

.kb .toc .tallTable td {
    font-size: 10%;
    padding: 4px 0 0;
    width: 10px;
}

    .kb .toc .tallTable td.text {
        padding: 1px 3px;
        width: 100%;
    }

.kb .toc .tallTable span {
    width: 10px;
}

.kb .section .table {
    border: 1px solid #737373;
    border-left-width: 0px;
    border-right-width: 0px;
    width: 100%;
}

    .kb .section .table th {
        padding: 10px 5px 0 0;
        font-weight: bold;
        text-align: left;
    }

    .kb .section .table td {
        padding: 20px 5px 20px 0;
        border-top: solid 1px #d2d2d2;
        border-left: 0px;
        border-right: 0px;
        empty-cells: show;
        text-align: left;
    }

    .kb .section .table th:last-child,
    .kb .section .table td:last-child {
        padding-right: 0;
    }

.kb .section .kb_tablewrapper .table td, .kb .section .kb_tablewrapper .table th {
    padding: 5px 10px 5px 10px;
}

.kb .section .kb_tablewrapper .table th {
    border-top: solid 1px #000000;
}

.kb .list {
    margin: 0;
}

    .kb .list .list {
        margin: 0;
    }

    .kb .list .bullet {
        padding: 0;
    }

    .kb .list .text {
        padding-left: 2px;
        padding-right: 2px;
    }

.kb .kb_subList {
    list-style-type: none;
    Margin-left: 2px;
}

.kb .section h2.subTitle.tocTitle, .kb .section h2.subTitle.tocTitle span {
    background-color: white;
    cursor: auto;
    border: none;
}

    .kb .section h2.subTitle.tocTitle img.kb_tabs_toggle {
        padding-left: 12px;
        padding-top: 12px;
    }

.kb .rtl .section h2.subTitle.tocTitle img.kb_tabs_toggle {
    padding-left: 0px;
    padding-right: 12px;
}

.kb .section h2.subTitle.tocTitle span {
    padding-bottom: 0px;
    padding-top: 2px;
    padding-left: 0px;
    padding-right: 5px;
}

.kb h2 {
    margin: 0px 0px 5px 0px;
}

.kb .section h2.subTitle.forMoreInformation.kb_tabs_toggle_closed,
.kb .section h2.subTitle.articleProperties.kb_tabs_toggle_closed,
.kb .section h2.subTitle.forMoreInformation.kb_tabs_toggle_open,
.kb .section h2.subTitle.articleProperties.kb_tabs_toggle_open,
.kb .section h2.subTitle.forMoreInformation,
.kb .section h2.subTitle.articleProperties {
    font-family: 'Segoe UI Semibold';
    font-size: 14px;
    line-height: 20px;
    color: #737373;
    margin: 0;
    padding: 24px 0px 10px 0px;
}

.kb .section h3.subTitle.articleProperties,
.kb .section h3.subTitle.forMoreInformation {
    font-size :20px;
    line-height: 24px;
}
.kb .section div.sbody.forMoreInformation,
.kb .section div.sbody.articleProperties {
    margin-bottom: 0px;
}

.kb .section h2.tocTitle.subTitle.kb_tabs_toggle_closed,
.kb .section h2.subTitle {
    width: 100%;
    cursor: pointer;
    margin: 0;
    padding: 0px 0px 20px 0px;
    margin-top: 26px;
}
.kb .section h2.subTitle.kb_tabs_toggle_closed {
    padding: 0px 0px 10px 0px;
    margin-top: 26px;
}
    .kb .section h2.subTitle > * {
        vertical-align: middle;
    }

* html .kb .section h2.subTitle span {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/library/images/support/cn/gsfx_kb_tab.png', sizingMethod='crop');
}

    .kb .section h2.subTitle span a {
        color: #000;
        text-decoration: none;
    }

    .kb .section h2.subTitle.forMoreInformation,
    .kb .section h2.subTitle.articleProperties,
    .kb .section h2.subTitle.forMoreInformation span a,
    .kb .section h2.subTitle.articleProperties span a {
        color: #737373;
    }


.kb div.kb_graphictop,
.kb div.kb_tabletop,
.kb div.kb_graphictop_open,
.kb div.kb_tabletop_open {
    height: 60px;
    margin: 0px;
}

.kb div.kb_graphictop_open,
.kb div.kb_tabletop_open {
    height: 60px;
    display: table;
}

.kb span.kb_collapsetext_close,
.kb span.kb_expandtext_close,
.kb span.kb_expandtext {
    display: none;
}

.kb span.kb_collapsetext_open,
.kb span.kb_expandtext_open {
    color: #0072C6;
    vertical-align: top;
    cursor: pointer;
    margin: 4px 0px;
    font-size: 16px;
    line-height: 49px;
    display: inline-block;
}

.kb span.kb_expandtext_background,
.kb span.kb_collapsetext_background {
    width: 49px;
    height: 49px;
    margin: 0px 10px 0px 0px;
    display: block;
    float: left;
    font-weight: normal;
}

.kb .rtl span.kb_expandtext_background,
.kb .rtl span.kb_collapsetext_background {
    float: right;
}

.kb span.kb_collapsetext_background {
    background-image: url('/library/images/support/cn/48x48_collapse-image.png');
}

.kb span.kb_expandtext_background {
    background-image: url('/library/images/support/cn/48x48_expand-image.png');
}

* html .kb span.kb_collapsetext_open,
* html .kb span.kb_expandtext_open {
    position: fixed;
}

    .kb span.kb_collapsetext_open img,
    .kb span.kb_expandtext_open img {
        vertical-align: middle;
    }

.kb div.kb_errormsgbody,
.kb div.kb_codebody,
.kb div.kb_intextwrapper {
    background-color: #F5F5F5;
}

.kb div.kb_errormsgbody,
.kb div.kb_codebody,
.kb div.kb_intextwrapper {
    position: relative;
    overflow-x: auto;
    margin-bottom: 10px;
}

.kb div.kb_outertablewrapper, .kb div.kb_outergraphicwrapper {
    margin-bottom: 10px;
}

.kb div.kb_outergraphicwrapper,
.kb div.kb_outertablewrapper,
.kb table.table {
    border-width: 3px;
    border-top-width: 0px;
    border-bottom-width: 2px;
}

.kb div.kb_outergraphicwrapper_closed,
.kb div.kb_outertablewrapper_closed {
    margin: 10px 0px;
}

.kb div.kb_outertablewrapper_closed {
    width: 430px;
}

.kb div.kb_outertablewrapper .kb_tablewrapper {
    border-bottom: solid 1px #C9C9C9;
    border-left: solid 1px #C9C9C9;
    border-right: solid 1px #C9C9C9;
}

.kb .section div.kb_outertablewrapper .table, .kb .section div.kb_outertablewrapper .table tr:last-child td {
    border-bottom: 0px;
}

.kb div.kb_outergraphicwrapper_closed {
    overflow-y: hidden;
}

.kb div.kb_nowrapper {
    *zoom: 1;
    *display: inline;
    display: inline-block;
    vertical-align: middle;
}

.kb div.standalone {
    margin-top: 30px;
}

    .kb div.kb_graphicwrapper .graphic,
    .kb div.kb_nowrapper .graphic,
    .kb div.kb_nowrapper table,
    .kb div.kb_tablewrapper table {
        position: relative;
    }

.kb div.kb_graphicwrapper,
.kb div.kb_tablewrapper,
.kb div.kb_codecontent,
.kb div.kb_errorcontent,
.kb div.kb_intextbody {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

* html .kb div.kb_graphicwrapper,
* html .kb div.kb_tablewrapper,
* html .kb div.kb_codecontent,
* html .kb div.kb_errorcontent,
* html .kb div.kb_intextbody {
    overflow-x: auto;
}

.kb div.kb_codecontent,
.kb div.kb_errorcontent,
.kb div.kb_intextbody {
    background-color: #f5f5f5;
}

.kb div.kb_graphicwrapper,
.kb div.kb_tablewrapper {
    border-bottom-width: 2px;
    background-color: white;
    overflow-x: auto;
    position: relative;
    *overflow-y: hidden;
}

* html .kb div.kb_graphicwrapper,
* html .kb div.kb_tablewrapper {
    float: left;
}

.kb .kb_whitebox {
    width: 100%;
    height: 100em;
    background-color: #fff;
    opacity: .8;
    filter: alpha(opacity=80);
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    cursor: pointer;
    text-align: center;
}

.kb .kb_whitebox_img {
    background: url('/library/images/support/cn/gsfx_kb_cluster.png') no-repeat -157px -16px;
    height: 50px;
    width: 50px;
    position: relative;
    top: 20px;
    margin: 0px auto;
    display: block;
}

.kb .kb_whitebox_text {
    position: relative;
    top: 30px;
    font-size: 2em;
    text-decoration: underline;
    color: #115F87;
}

.kb div.kb_graphicwrapper .graphic {
    padding: 1px;
    margin: 0px;
}

.kb div.errormsg {
    min-height: 20px;
}

.kb div.kb_outergraphicwrapper_open,
.kb div.kb_outertablewrapper_open {
    position: relative;
    width: 100%;
    z-index: 100;
}

.kb .section h2.subTitle img.kb_tabs_toggle {
    padding-right: 10px;
}

.kb .rtl .section h2.subTitle img.kb_tabs_toggle {
    left: auto;
    padding-left: 10px;
    padding-right: 0px;
}

.kb .section h3 {
    margin: 15px 0px;
}

.kb .section h4 {
    margin: 15px 0px;
}

.kb .section h5 {
    margin: 8px 0 5px;
}

.kb .section h6 {
    margin: 8px 0 5px;
}

.kb h4.subSectionHead {
    margin: 0px;
}

.kb hr.divider,
.kb hr {
    border-bottom: none;
    height: 2px;
    color: #ddd;
    margin-top: 10px;
    margin-bottom: 10px;
}

.kb div.indent {
    padding: 0px 20px 5px 0;
}

.kb .rtl div.indent {
    padding: 0px 0 5px 20px;
}

.kb div.indent div.indent {
    margin: 10px;
}

/* List styles */
.kb .list {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 10px 5px;
}

.kb .appliesTo .list {
    margin: 0 10px;
}

.kb div.sbody .list td {
    background: #f7f7ff;
    border-top: 1px solid #fff;
}

.kb div.sbody .list .image {
    vertical-align: top;
    width: 16px;
}

.kb .bullet {
    font-size: 80%;
    text-align: center;
    vertical-align: top;
    width: 1em;
}

.kb div.sbody .list .number {
    padding: 3px;
    vertical-align: top;
    white-space: nowrap;
}

.kb div.sbody .list .text {
    padding: 3px 8px;
}

.kb div.sbody .sTable td {
    padding: 2px 3px;
}

.kb .appliesTo .list td {
    font-size: 65%;
    padding: 4px 0 0;
}

    .kb .appliesTo .list td.bullet {
        font-size: 70%;
    }

    .kb .appliesTo .list td.textSub {
        padding: 0;
    }

.kb pre.in_text {
    color: black;
}

.kb .appliesTo h5 {
    font-size: 13px;
    margin: 5px 0;
    font-weight: normal;
}

.kb .appliesTo .kb_appliesTo_toggle {
    display: inline-block;
    height: 11px;
    width: 11px;
    margin-right: 5px;
}

.kb .appliesTo .kb_appliesTo_toggle_opened {
    background: url('/library/images/support/cn/gsfx_kb_cluster.png') 0px -16px no-repeat;
}

.kb .appliesTo .kb_appliesTo_toggle_closed {
    background: url('/library/images/support/cn/gsfx_kb_cluster.png') -12px -16px no-repeat;
}

.kb .userInput {
    font-weight: bold;
}

.kb .keywords td {
    vertical-align: bottom;
}

    .kb .keywords td.header {
        vertical-align: top;
    }

        .kb .keywords td.header h5 {
            font-size: 13px;
            margin: 0;
            padding: 0;
            white-space: nowrap;
        }

.kb .weboutput table {
    border-color: #000;
    border-collapse: collapse;
    width: auto;
}

    .kb .weboutput table th {
        background: #dedede;
    }

    .kb .weboutput table th,
    .kb .weboutput table td {
        border-color: #000;
        padding: 3px 5px;
    }

        .kb .weboutput table th font,
        .kb .weboutput table td font {
            font-size: 95%;
        }

/* qa */
.kb .qa .qa_section {
    margin-top: 10px;
    table-layout: fixed;
    width: 100%;
}

    .kb .qa .qa_section td > div {
        padding: 0px 5px;
    }

    .kb .qa .qa_section .label {
        color: #fff;
        font-size: 32pt;
        font-weight: bold;
        background: url('/library/images/support/cn/gsfx_kb_cluster.png') no-repeat -74px -16px;
        width: 48px;
        height: 58px;
        padding: 20px 0px 0px 30px;
    }

.kb .rtl .qa .qa_section .label {
    padding: 20px 30px 0px 0px;
}

.kb .qa .bigspace {
    height: 50px;
}

.kb .qa .smallspace {
    height: 20px;
}

/* tt */
.kb .tt .section h2.subTitle {
    color: #000;
}

/* sc */
.kb .sc .section hr.hidden {
    border: 1px solid #fff;
    background-color: #fff;
}

.kb .sc .section div.blurb {
    margin-bottom: 20px;
}

.kb .sc .section .more {
    margin-top: 20px;
}

.kb .sc .section .textQuestion,
.kb .sc .section .textAnswer {
    padding: 5px;
    vertical-align: top;
}

.kb .sc .section .textQuestion {
    background-color: #fffff3;
}

.kb .sc .section .textAnswer {
    background-color: #f6f6ff;
}

.kb .sc .section .imgQuestionColumn {
    vertical-align: top;
}

.kb .sc .section .imgAnswerColumn {
    vertical-align: bottom;
}

.kb .sc .section .qImg,
.kb .sc .section .aImg {
    margin: 2px;
}

.kb .sc .section .qImg {
    border-right: 3px solid #999;
}

.kb .sc .section .aImg {
    border-left: 3px solid #999;
}

.kb .sc {
    margin: 0px;
}

/* si */
.kb .si .section .graphic {
    margin: 5px;
    float: left;
}

.kb .kb_acwtable {
    margin-bottom: 20px;
}

    *html .kb .kb_acwtable td {
        padding: 10px;
    }

.kb .awbkg .desc,
.kb .awbkg .title {
    padding: 5px 5px 10px 5px;
}

.AWlink {
    margin-top: 20px;
    margin-bottom: 20px;
}

    .AWlink a {
        background-color: #339900;
        color: #FFFFFF;
        padding: 4px 20px 4px 20px;
    }

.kb #tocDiv a {
    font-family: 'Segoe UI Semibold';
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
}

.kb #tocDiv ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    position: static !important;
}

    .kb #tocDiv ul li {
        position: static !important;
        list-style: none;
        padding: 0px;
        margin: 0px 0px 14px 0px;
        line-height: 20px;
    }

        .kb #tocDiv ul li:last-child {
            margin: 0px;
        }

        .kb #tocDiv ul li > * {
            vertical-align: middle;
        }

        .kb #tocDiv ul li span {
            padding: 0 0 0 18px;
        }

.kb .rtl #tocDiv ul li span {
    padding: 0 18px 0 0;
}

.kb #tocDiv ul ul {
    padding: 0px 15px;
    position: static !important;
}

    .kb #tocDiv ul ul li {
        position: static !important;
    }

.kb .reg_path {
    word-break: break-all;
}
/* Mini-Router WebPart*/
.MRlinkCon {
    display: block;
    z-index: 2;
    background: none;
    padding: 3px 6px;
    margin-top: 7px;
}

#MiniRouter h3 span {
    padding: 3px 0px;
}

#MiniRouter ul {
    background-color: #ffffff;
    padding: 0px 0px 0px 25px;
    margin-bottom: 20px;
}

#MiniRouter .gethelp .imglink {
    display: block;
    float: left;
    margin-right: 5px;
    width: 48px;
    height: 48px;
}

#MiniRouter .gethelp .txtlink {
    display: block;
    float: left;
    width: 106px;
}

#MiniRouter .gethelp {
    padding-right: 10px;
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
}

#MiniRouter li {
    color: #AAAAAA;
    padding: 3px;
}

#MiniRouter div, #thinColumn #MiniRouter {
    width: auto;
}

/*   Light Box    */
#lb {
    position: absolute;
    margin: 0px;
    padding: 0px;
    background: #ffffff;
    border: 1px;
    z-index: 2000;
    display: none;
    width: 472px;
    font-family: Segoe UI,Tahoma,Arial,Sans-Serif;
    border: solid 5px white;
}

.lbbrand,
.lbcontent {
    border: none;
    margin: 0px;
    padding: 0px;
}

    .lbcontent a:link,
    .lbcontent a:visited {
        color: #0066cc;
        text-decoration: underline;
        white-space: nowrap;
    }

    .lbcontent hr {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .lbcontent table {
        margin-top: 15px;
        margin-bottom: 5px;
        margin-left: 10px;
        margin-right: 10px;
        font-size: 11px;
        width: 452px;
    }

    .lbcontent tr,
    .lbcontent td {
        margin: 0px;
        padding: 0px;
    }

#lbClose {
    cursor: pointer;
    top: 10px;
    right: 15px;
    position: absolute;
}

#lbHead1 {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
}

#lbHead2 {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 12px;
}

.lbBtn {
    text-align: center;
    min-width: 80px;
}

    .lbBtn a,
    .lbBtn a:link,
    .lbBtn a:hover {
        float: right;
        margin: 0px;
        cursor: pointer;
        text-decoration: none;
        text-align: center;
    }

    .lbBtn div {
        margin: 0px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

.lbRowNowBtn div {
    border: solid 1px #6e9200;
}

.lbLearnMoreBtn div {
    border: solid 1px #0fa1b8;
}

.lbBtnText {
    color: White;
    font-weight: bold;
    font-size: 14px;
}

#lbCloseTd {
    text-align: right;
}

.MaskDiv {
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    background: #777;
    filter: Alpha(opacity=40);
    opacity: 0.3;
    z-index: 1900;
}

#thinColumn #RelatedSupportCenters {
    margin-bottom: 20px;
}

.kb .notice h3 {
    font-size: 16px;
}

#bottomRow .wp.getHelp {
    margin: 0px 10px;
}

#kb_productVersionSelectorDiv {
    margin: 0 0 40px 0;
    float: left;
}

#kb_productVersionSelectorLabel {
    float: left;
    margin: 0 20px 0 0;
    padding: 10px 0;
    font-weight: bold;
}

[dir=rtl] #kb_productVersionSelectorLabel,
.crtl #kb_productVersionSelectorLabel {
    float: right;
    margin: 0 0 0 20px;
}

[dir=rtl] #kb_productVersionSelectorDiv,
.crtl #kb_productVersionSelectorDiv {
    float: right;
}

.kb .dropdownlist {
    font-family: Segoe UI Regular, Segoe UI Semibold;
    font-weight: bold;
    font-size: 12px;
}

.kb:lang(ja) .dropdownlist {
    font-family: Meiryo;
}

    .kb .dropdownlist.box {
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
        border: 1px solid #d8d8d8;
        min-height: 13px;
        padding: 10px;
        max-width: 660px;
        *display: inline;
        *zoom: 1;
    }

        .kb .dropdownlist.box.hide {
            display: none;
        }

        .kb .dropdownlist.box span {
            display: inline-block;
            line-height: none;
            min-width: 200px;
            max-width: 641px;
        }

        .kb .dropdownlist.box img {
        }

    .kb .dropdownlist.ddlist {
        position: absolute;
        z-index: 100;
        background-color: white;
        border: 1px solid #d8d8d8;
        border-top-width: 0px;
        left: auto;
        *left: 0;
        top: auto;
    }

        .kb .dropdownlist.ddlist ul {
            cursor: default;
            list-style-type: none;
            list-style-image: none;
            list-style-position: outside;
            position: relative;
            margin: 0px;
            padding: 0px;
        }
            .kb .dropdownlist.ddlist ul li {
                margin: 0px;
                padding: 10px;
                color: #000;
            }

            .kb .dropdownlist.ddlist ul li a {
                color: #000;
            }

                .kb .dropdownlist.ddlist ul li:hover {
                    background-color: #0072c6;
                    color: white;
                }
'
                .kb .dropdownlist.ddlist ul li:hover a {
                    color: white;
                }

    .kb .dropdownlist.hide {
        display: none;
    }

    .kb .dropdownlist.show {
        display: block;
    }

.kbSurvey.rtl,
.kbSurvey {
    width: 682px;
    margin: 40px 0 0 0;
    font-family: 'Segoe UI', 'Segoe UI Semibold', 'Segoe UI Bold';
    font-size: 12px;
    line-height: 16px;
    *position: relative;
}

.kbSurvey.crtl {
    margin-right: 60px;
}

.kb:lang(ja) + .kbSurvey,
 .kb:lang(ja) + .kbSurvey .questionBanner {
    font-family: Meiryo;
}

    .kbSurvey input[type=button].noShow,
    .kbSurvey .noShow {
        display: none;
    }

    .kbSurvey .questionBanner {
        margin: 0 0 0 -40px;
        padding: 20px 20px 20px 40px;
        background-color: #1076c1;
        color: #fff;
        font: normal 14px 'Segoe UI Semibold';
        line-height: 20px;
        *font: 600 12px 'Segoe UI';
    }

    .kbSurvey.rtl .questionBanner {
        margin: 0 -40px 0 0;
        padding: 20px 40px 20px 20px;
        *width: 682px;
        *height: 35px;
    }

@-moz-document {
    .kbSurvey .questionBanner {
        font: 600 14px 'Segoe UI';
    }
}

        .kbSurvey .questionBanner .questionText {
            float: left;
            margin: 8px 0px 8px 0px;
            *position: relative;
        }

        .kbSurvey.rtl .questionBanner .questionText {
            float: right;
        }

        .kbSurvey .questionBanner input[type=button] {
            float: right;
            *position: relative;
        }

        .kbSurvey.rtl .questionBanner input[type=button] {
            float: left;
        }

/* FMS Survey */
.kbSurvey.rtl #fmsSurvey,
.kbSurvey #fmsSurvey {
    padding: 0px !important;
    margin: 0px !important;
    color: #333333;
}

.wp div.fms {
    background-color: transparent;
}

#mainColumn .wp div.fms .QUESTIONTEXT {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 20px;
}

.wp .fms .ANSWERTEXT {
    font-size: 13px;
    line-height: 23px;
}

.wp .fms .CHOICEROW {
    padding: 5px 5px 3px 10px;
    *padding-top: 2px; /*ie7*/
}

    .wp .fms .CHOICEROW input[type|="radio"] {
        padding: 0px 4px;
    }

.wp div.fms .NAVBUTTON {
    height: 35px;
    background-color: #0072c6;
    font-family: 'Segoe UI Semibold';
    font-size: 14px;
    color: #fff;
    border: none;
    padding: 0px 25px;
}

.wp div.fms .NAVBUTTON:active {
    background-color: #d2d2d2;
    color: #737373;
    font-size: 14px;
}

.wp .fms .NAVBUTTONCONTAINER {
    border-spacing: 0px;
}

    .wp .fms .NAVBUTTONCONTAINER td {
        padding: 0px;
    }

.wp .fms .QUESTIONCONTAINER {
    line-height: 13px;
    padding: 0px!important;
}

#mainColumn .wp .fms .NAVIGATION {
    margin-top: 6px;
}

.wp .fms .ANSWERBOX {
    margin: 8px 0px 0px 0px !important;
    padding: 0px;
    width: 682px;
    font-size: inherit;
    *font-size: 12px;
}

.wp .fms .SURVEYINTROTEXT {
    font-size: inherit;
    *font-size: 12px;
}

.kb .msnprimesurvey
{
    background-color: #1076c1;
    padding: 20px;
}
.kb .msnprimesurvey .msnprimesurveytext
{
    color: #fff;
    font-family: "Segoe UI Semibold", "Segoe UI", Arial, Tahoma, sans-serif
}
.kb .msnprimesurvey .msnprimesurveytext span
{
    display: inline-block;
    width: 70%;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-align:center;
}
.kb .msnprimesurvey .msnprimesurveytext a
{
    background-color: #737373;
    margin-left: 5px;    
}


/* Media Print */
@media print {
    .kb * {
        position: static;
        float: none;
    }

    /* override the contentArea */
    #contentArea {
        margin: 0!important;
        padding: 0!important;
    }

        .kb .topOfPage,
        .kb .toc,
        .kb .csDisclaimerLink,
        .kb .securedisclaimer.kbdllink,
        .kb div.kb_graphictop,
        .kb div.kb_tabletop,
        .kb div.kb_graphictop_open,
        .kb div.kb_tabletop_open,
        .kb div.kb_graphictop_closed,
        .kb div.kb_tabletop_closed,
        #contentArea #mainColumn #fmsSurvey,
        .kb .tocTitle,
        .kb #tocDiv,
        .kb #kb_expandcollapseall,
        .kb .kb_whitebox {
            display: none!important;
        }

    .kb div.pLink {
        display: inline;
    }

    #kb,
    .kb {
        margin: 5px 0 0!important;
        width: auto!important;
    }

        .kb div.sbody .code,
        .kb div.sbody .errormsg,
        .kb div.sbody .in_text {
            float: none;
            width: auto;
        }

        .kb div.kb_graphictop,
        .kb div.kb_tabletop,
        .kb div.kb_graphictop_open,
        .kb div.kb_tabletop_open,
        .kb div.kb_errormsgbody,
        .kb div.kb_codebody,
        .kb div.kb_intextwrapper,
        .kb div.kb_outergraphicwrapper,
        .kb div.kb_outertablewrapper,
        .kb div.kb_graphicwrapper,
        .kb div.kb_tablewrapper,
        .kb div.kb_codecontent,
        .kb div.kb_errorcontent,
        .kb div.kb_intextbody,
        .kb div.kb_graphicwrapper .graphic {
            border: 0px;
        }

        .kb div.disclaimer.cc,
        .kb div.disclaimer.mt,
        .kb div.disclaimer.retiredkb {
            background: none;
            border: 0px;
            padding: 0px;
        }

    #kb_warning_divider {
        background-color: #F5F5F5;
        padding: 10px;
    }

        #kb_warning_divider span {
            color: #333333;
            font-size: 16px;
            display: block;
            margin-bottom: 5px;
        }

    .kb .section div.sbody.kb_tabs_toggle_closed {
        display: block;
    }

    #kb_sideBar_printBtn,
    #kb_translatePanel_closeBtn,
    #kb_translateBtn,
    #kb_translatePanel,
    .kb .dropdownlist.box,
    .kb div.csDisclaimerLink,
    .kb div.mtDisclaimerLink,
    .kb div.rtDisclaimerLink,
    .kb div.mtSBSLink,
    .kb div.sideBar,
    .kb div.translate,
    .kb h2 img.kb_tabs_toggle,
    .kbSurvey {
        display: none;
    }

    .kb div.title-block,
    .kb div.notesbox,
    .kb div.notice {
        margin: 0px;
        padding: 0px;
    }

  
}
  .articlePropertyBottom .value {
        display: inline-block;
        margin-bottom: 20px;
    }

    .CIP_SectionHead {
        margin: 20px 0 !important;
    }